[General Info]
BuildVersion=V0207
MPVerProjectName=AS2258
Watermark=
AS_U2A=1
SlotNumber=8
MappingLock=0
MappingType=1
Show_ScanBadBlkAddr=0
OnlyShowCurLBBAddr=0
CheckBinFileName=1
SetCustomFwName=1
UseIniClkInterface=0
RDTUseMPBin=1
LockIniFile=0
IniFilePath=
DefaultClock=200
Language=0
UseFlashDBFile=0
OpenIniFile=0
ColorEditTextH=
ColorEditTextW=
KeepSN=0
FlashTypeFile=
FlashCEType=
UseLocalSN=0
UseBarCode=0
TestStation=RDT
Capacity=default
SerialNum=00000000000000000001
SerialNumEnd=99999999999999999999
SerialNumMask=####################
SerialNumLength=20
SerialNumAddDate=0
SerialNumDateType=0
SerialNumDatePos=1
Port_No1=
Port_No2=
Port_No3=
Port_No4=
Port_No5=
Port_No6=
Port_No7=
Port_No8=
Port_No9=
Port_No10=
Port_No11=
Port_No12=
Port_No13=
Port_No14=
Port_No15=
Port_No16=
Port_No17=
Port_No18=
Port_No19=
Port_No20=
Port_No21=
Port_No22=
Port_No23=
Port_No24=
StationName01=01_EraseAll
StationName02=02_RDT
StationName03=03_RDTResult
StationName04=04_MP
StationName05=05_ReMP
StationName06=06_EraseMP
StationName07=07_QC
StationName08=08_UpdateFW
StationName09=09_ReRDT
StationName10=10_SortMP
StationName11=11_SortRDT
SSDSizePercent=
Short=0
CHCEMap=0
SkipCEMapAtEraseAll=0
SmartIDArray=01, 05, 09, 0C, A0, A1, A3, A4, A5, A6, A7, AC, AD, C0, C2, C4, C6, C7, F1, F2
X-Cap=default
[FAE Tool]
Tester=0


